WordPress Plugins Unsupported

I received a message the other day informing me of a change to the contents of the book. In Chapter 8 there is mention of a few WordPress plugins that are no longer supported. I contacted the original team at Libraries Interact and they shared this message with me:

At this time, we are unable to update the plugins. However, we hope to do so in the not too distant future.

So, for now please be aware that these plugins work, but not on the most recent versions of WordPress, once I know about any updates I will let you all know.

Leave a Reply